## printreversealphabetalt

### Instructions

Write a program that:

- first prints the Latin alphabet alternatively in lowercase and uppercase in reverse order (from `'z'` to `'A'`) on a single line.
- second prints the Latin alphabet alternatively in lowercase and uppercase in order (from `'a'` to `'Z'`) on a single line.

A line is a sequence of characters preceding the [end of line](https://en.wikipedia.org/wiki/Newline) character (`'\n'`).

Please note that `casting` is not allowed for this exercise!

### Usage

```console
$ go run .
zYxWvUtSrQpOnMlKjIhGfEdCbA
aBcDeFgHiJkLmNoPqRsTuVwXyZ
$
```
